This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### minute()
Examples |
    void draw() {
      background(204);
      int s = second();  // Values from 0 - 59
      int m = minute();  // Values from 0 - 59
      int h = hour();    // Values from 0 - 23
      line(s, 0, s, 33);
      line(m, 33, m, 66);
      line(h, 66, h, 100);
    }
Description | Processing communicates with the clock on your computer. The minute() function returns the current minute as a value from 0 - 59.
Syntax |
    minute()
Returns | int
Related | millis() second() hour() day() month() year()

Updated on October 26, 2013 08:58:30pm PDT